Subject: Re: [6tisch-security] [6tisch] Question: Extended Design Team for 6TiSCH security architecture

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 20 Mar 2014 17:58:23 +0000

Hi Hannes:

Sorry for the confusion; 

the [email-masked] mailing list is a limited list that is used to support talks on 6TiSCH security architecture by Design Team members and extended Consulting Team members. 6TiSCH has formed a dedicated Design Team to work the security component of the architecture and established a weekly call on Mondays with regular reports both at the 6TiSCH weekly or at the WG meetings. An extended Consulting Team helps in the task. 

People who wish to participate need to contact the 6TiSCH chairs or Michael Richardson would leads the DT.

There might still be a bit of a churn between DT and CT but at this moment the DT members are:
Michael Richardson, René Struik, Tom Phinney, Subir Das, Michael Behringer, Jonathan Simon, Nancy Cam-Winget and Yoshihiro Ohba.                

And the CT members are
Kris Pister, Giuseppe Piro, Thomas Watteyne, Pascal Thubert and Paul Duffy.

The extended CT adds so far:
Patrick Wetterwald, Maik Seewald, Hank Mauldin and Ines Robles.

 Cheers,

Pascal

> -----Original Message-----
> From: 6tisch [mailto:[email-masked]] On Behalf Of Hannes Tschofenig
> Sent: mardi 18 mars 2014 18:56
> To: [email-masked]
> Subject: [6tisch] Question: Extended Design Team for 6TiSCH security
> architecture
> 
> Hi all,
> 
> I just saw the announcement of a design team mailing list and I checked the
> mailing for the announcement of the design team and I found nothing.
> 
> Ciao
> Hannes